.f10 {
    font-size: 10px!important;
}

.f11 {
    font-size: 11px!important;
}

.f12 {
    font-size: 12px!important;
}

.f13 {
    font-size: 13px!important;
}

.f14 {
    font-size: 14px!important;
}

.f16 {
    font-size: 16px!important;
}

.f18 {
    font-size: 18px!important;
}

.f20 {
    font-size: 20px!important;
}

.f22 {
    font-size: 22px!important;
}

.f24 {
    font-size: 24px!important;
}

.f26 {
    font-size: 42px!important;
}

.f28 {
    font-size: 28px!important;
}

.f36 {
    font-size: 36px!important;
}

.f44 {
    font-size: 44px!important;
}

.blackColor {
    color: #474747!important;
    font-weight: 400!important;
}

.redColor {
    color: red!important;
}
.white_color{
    color:#fff;
  }
  
.blackBackgroundColor {
    background-color: #474747!important;
}

.darkGreenColor {
    color: #508e79!important;
}

.darkedGreenColor {
    color: #95A400!important;
}

.greenBackgroundColor {
    background-color: #75123C!important;
}
.card-header.greenBackgroundColor label {
    color: #fff!important;
}
.whiteColor {
    color: #F3F6F9!important;
}

.whiteBackgroundColor {
    background-color: #fafbfd!important;
    padding: 2px 2px 0px 2px;
}

.whiteBackgroundColorApp {
    /* background-color: #e9e9ef !important;*/
    background-color: #E9E9EF !important;
    padding: 2px 2px 0px 2px;
}

.whiteBgColor {
    background-color: #ffffff!important;
}

.whiteBorder {
    border: 1px solid #ffffff!important;
}

.greenColor {
    color: #75123C!important;
}

.greenBorder {
    border-color: #75123C!important;
}

.UserDropdown {
    position: absolute!important;
    width: 200px!important;
    left: 82%!important;
}

.topText {
    vertical-align: top!important;
}

.bottomText {
    vertical-align: bottom!important;
}

.middleText {
    vertical-align: middle!important;
}

.subText {
    vertical-align: sub!important;
}

.positionRelative {
    position: relative;
}

.customerSignIn {
    font-size: 13px;
    height: 35px;
    background: #d3e428;
    color: #000000;
}

.pright-5 {
    padding-right: 5px!important;
}

.pright-3 {
    padding-right: 3px!important;
}

.pleft-5 {
    padding-left: 5px!important;
}

.pright-10 {
    padding-right: 10px!important;
}

.pleft-30 {
    padding-left: 30px!important;
}

.pright-30 {
    padding-right: 30px!important;
}

.pleft-10 {
    padding-left: 10px!important;
}

.ptop-5 {
    padding-top: 5px!important;
}

.pbottom-5 {
    padding-bottom: 5px!important;
}

.pbottom-20 {
    padding-bottom: 20px!important;
}

.pbottom-40 {
    padding-bottom: 40px!important;
}

.pbottom-80 {
    padding-bottom: 80px!important;
}

.pbottom-75 {
    padding-bottom: 75px!important;
}

.pleft-15 {
    padding-left: 15px!important;
}

.pleft-40 {
    padding-left: 40px!important;
}

.pleft-3 {
    padding-left: 3px!important;
}

.pright-25 {
    padding-right: 25px!important;
}

.padding-10 {
    padding: 10px!important;
}

.padding-25 {
    padding: 25px!important;
}

.padding-8 {
    padding: 8px!important;
}

.mtop-10 {
    margin-top: 10px!important;
}

.mtop-9 {
    margin-top: 9px!important;
}

.mtop-45 {
    margin-top: 45px!important;
}

.mtop-20 {
    margin-top: 20px!important;
}

.mtop-50 {
    margin-top: 50px!important;
}

.general {
    margin-left: 12px !important;
    color: #a7a7a7;
}

.displayNone {
    display: none!important;
}

.bgNone {
    background: none!important;
}

.fWeight-600 {
    font-weight: 600!important;
}

.fWeight-custom-500 {
    /* font-weight: 600!important;*/
    font-weight: 600!important;
    font-style: normal;
    font-size: 36px!important;
    line-height: 46.8px!important;
    /* identical to box height */
    text-align: center
}

.textRight {
    text-align: right!important;
}

.displayGrid {
    display: grid!important;
}

.nextButton {
    width: 312px!important;
}

.blackBorder {
    border-color: #474747!important;
}

#statusLabel {
    vertical-align: sub!important;
    margin-bottom: 15%!important;
}

.cameraIcon {
    border: 1px solid #E0E0E0!important;
    background-color: #E0E0E0!important;
    padding: 36px!important;
}

.ptop-20 {
    padding-top: 20px!important;
}

.ptop-80 {
    padding-top: 80px!important;
}

.ptop-40 {
    padding-top: 40px!important;
}

.displayFlex {
    display: flex!important;
}

.padding-5 {
    padding: 5px!important;
}

.padding-3 {
    padding: 3px!important;
}

.borderRadius-0 {
    border-radius: 0!important;
}

.mright-5 {
    margin-right: 5px!important;
}

.borderRadius-5 {
    border-radius: 5px!important;
}

.floatRight {
    float: right;
}

.displayInline {
    display: inline!important;
}

.displayInlineFlex {
    display: inline-flex!important;
}

.displayInlineBlock {
    display: inline-block!important;
}

.displayBlock {
    display: block!important;
}

.height-0 {
    height: 0%!important;
}

.height-100 {
    height: 100%!important;
}

.mbottom-10 {
    margin-bottom: 10px!important;
}

.mbottom-5 {
    margin-bottom: 5px!important;
}

.mbottom-20 {
    margin-bottom: 20px!important;
}

.mbottom-50 {
    margin-bottom: 50px!important;
}

.mbottom-75 {
    margin-bottom: 75px!important;
}

.width-100 {
    width: 100%!important;
}

.width-85 {
    width: 85%!important;
}

.width-50 {
    width: 50%!important;
}

.height-400 {
    height: 400px!important;
}

.height-200 {
    height: 200px!important;
}

.height-250 {
    height: 250px!important;
}

.height-50 {
    height: 50px!important;
}

.height-15 {
    height: 15px!important;
}

.rowHeight {
    height: 45px!important;
}

.cancelButton {
    width: 120px!important;
    padding: 10px!important;
    margin-left: auto!important;
}

.applyButton {
    width: 120px!important;
    padding: 10px!important;
    background: #d3e428!important;
    color: #000!important;
    margin-left: 10px!important;
}

.mtb-80 {
    margin-top: 80px!important;
    margin-bottom: 80px!important;
}

.height-5rem {
    min-height: 5rem!important;
}

.borderNone {
    border: none!important;
}

.boxShadowNone {
    box-shadow: none!important;
}

.borderDashed {
    border-style: dashed!important;
}

.mtb-25 {
    margin-top: 25px!important;
    margin-bottom: 25px!important;
}

.width-100p {
    width: 100px!important;
}

.width-600p {
    width: 600px!important;
}

.width-700p {
    width: 700px!important;
}

.textEnd {
    text-align: end!important;
}

.ptb-80 {
    padding-top: 80px!important;
    padding-bottom: 80px!important;
}

.ptb-75 {
    padding-top: 75px!important;
    padding-bottom: 75px!important;
}

.ptb-130 {
    padding-top: 130px!important;
    padding-bottom: 130px!important;
}

.ptb-13 {
    padding-top: 13px!important;
    padding-bottom: 13px!important;
}

.ptb-20 {
    padding-top: 20px!important;
    padding-bottom: 20px!important;
}

.alignCenter {
    align-items: center!important;
}

.cursorP {
    cursor: pointer!important;
}

.bottom {
    bottom: 0!important;
}

.textDecoration {
    text-decoration: none!important;
}

.justifyStart {
    justify-items: start!important;
}

.overHidden {
    overflow: hidden!important;
}

.lineHeight-18 {
    line-height: 18px!important;
}

.lineHeight-20 {
    line-height: 20px!important;
}

.lineHeight-30 {
    line-height: 30px!important;
}

.pbottom-15rem {
    padding-bottom: 15rem!important;
}

.pbottom-9rem {
    padding-bottom: 9rem!important;
}

.pbottom-1rem {
    padding-bottom: 1rem!important;
}

.live_campaign {
    padding-top: 5px;
    padding-bottom: 15px;
    font-family: 'IBM Plex Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 47px;
    /* identical to box height */
    text-align: center;
    color: #212121;
}

.weekend {
    font-family: 'DM Serif Display'!important;
    font-style: normal!important;
    font-weight: 400!important;
    font-size: 44px!important;
    line-height: 60px!important;
    text-align: center!important;
    color: #000000!important;
}

.btn-primary:hover {
    color: #fff!important;
    background: #474747!important;
    border-color: #474747!important;
    /* -webkit-text-fill-color: #fff!important;
    -webkit-text-stroke: 0.8px #fff!important; */
}

.btn-primary:focus {
    background: #474747!important;
    border-color: #474747!important;
    color: #ffffff!important;
    /* -webkit-text-fill-color: #fff!important;
    -webkit-text-stroke: 0.8px #fff!important; */
}

.btn-primary:active {
    color: #fff!important;
    background: #474747!important;
    border-color: #474747!important;
    /* -webkit-text-fill-color: #fff!important;
    -webkit-text-stroke: 0.8px #fff!important; */
}

.btn-light:hover, .btn-light:focus {
    background: none!important;
    color: #424242!important;
}

.btn-light {
    color: #424242!important;
}

.btn-primary:active:focus {
    box-shadow: 0 0 0 0.25rem #474747;
}

.btn-primary:focus-visible {
    outline: 0!important;
}

.nextButton a {
    padding: 12.5px 0!important;
}

.borderRadius-10 {
    border-radius: 10px!important;
}

.width-120p {
    width: 120px!important;
}
.sidebar .nav .nav-item.active > .nav-link
{
    background-color: #75123C!important;
color:#fff;}

.purpleColor{
 color: #75123C;
}
.purplebgColor{
    background-color: #75123C;
}